*,:before,:after,::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,:before,:after {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:before,:after {
    --tw-content: ""
}

html,:host {
    -webkit-text-size-adjust: 100%;
    tab-size: 4;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent;
    font-family: ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    line-height: 1.5
}

body {
    line-height: inherit;
    margin: 0
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,h2,h3,h4,h5,h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    -webkit-text-decoration: inherit;
    text-decoration: inherit
}

b,strong {
    font-weight: bolder
}

code,kbd,samp,pre {
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-family: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,sup {
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
    position: relative
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,input,optgroup,select,textarea {
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,select {
    text-transform: none
}

button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: #0000;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button {
    height: auto
}

::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

ol,ul,menu {
    margin: 0;
    padding: 0;
    list-style: none
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

button,[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,svg,video,canvas,audio,iframe,embed,object {
    vertical-align: middle;
    display: block
}

img,video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

.pointer-events-none {
    pointer-events: none
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    inset: 0
}

.-right-6 {
    right: -1.5rem
}

.bottom-0 {
    bottom: 0
}

.bottom-3 {
    bottom: .75rem
}

.bottom-4 {
    bottom: 1rem
}

.left-0 {
    left: 0
}

.left-3 {
    left: .75rem
}

.left-4 {
    left: 1rem
}

.right-0 {
    right: 0
}

.right-3 {
    right: .75rem
}

.top-0 {
    top: 0
}

.top-3 {
    top: .75rem
}

.top-8 {
    top: 2rem
}

.z-0 {
    z-index: 0
}

.z-10 {
    z-index: 10
}

.z-50 {
    z-index: 50
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-1 {
    margin-bottom: .25rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.ml-1 {
    margin-left: .25rem
}

.ml-2 {
    margin-left: .5rem
}

.ml-4 {
    margin-left: 1rem
}

.mt-1 {
    margin-top: .25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-8 {
    margin-top: 2rem
}

.line-clamp-1 {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden
}

.block {
    display: block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.aspect-\[4\/3\] {
    aspect-ratio: 4/3
}

.h-10 {
    height: 2.5rem
}

.h-12 {
    height: 3rem
}

.h-16 {
    height: 4rem
}

.h-2 {
    height: .5rem
}

.h-20 {
    height: 5rem
}

.h-4 {
    height: 1rem
}

.h-48 {
    height: 12rem
}

.h-64 {
    height: 16rem
}

.h-8 {
    height: 2rem
}

.h-9 {
    height: 2.25rem
}

.h-full {
    height: 100%
}

.h-screen {
    height: 100vh
}

.min-h-\[600px\] {
    min-height: 600px
}

.min-h-screen {
    min-height: 100vh
}

.w-10 {
    width: 2.5rem
}

.w-16 {
    width: 4rem
}

.w-2 {
    width: .5rem
}

.w-20 {
    width: 5rem
}

.w-4 {
    width: 1rem
}

.w-8 {
    width: 2rem
}

.w-9 {
    width: 2.25rem
}

.w-full {
    width: 100%
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-5xl {
    max-width: 64rem
}

.max-w-6xl {
    max-width: 72rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-xl {
    max-width: 36rem
}

.max-w-xs {
    max-width: 20rem
}

.flex-1 {
    flex: 1
}

.flex-shrink-0 {
    flex-shrink: 0
}

.scale-105 {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
    cursor: pointer
}

.select-none {
    -webkit-user-select: none;
    user-select: none
}

.resize-none {
    resize: none
}

.grid-cols-1 {
    grid-template-columns: repeat(1,minmax(0,1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2,minmax(0,1fr))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-0\.5 {
    gap: .125rem
}

.gap-1 {
    gap: .25rem
}

.gap-1\.5 {
    gap: .375rem
}

.gap-2 {
    gap: .5rem
}

.gap-2\.5 {
    gap: .625rem
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.5rem * var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.75rem * var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
    overflow: hidden
}

.overflow-x-auto {
    overflow-x: auto
}

.whitespace-nowrap {
    white-space: nowrap
}

.rounded {
    border-radius: .25rem
}

.rounded-2xl {
    border-radius: 20px
}

.rounded-3xl {
    border-radius: 1.5rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-md {
    border-radius: .375rem
}

.rounded-xl {
    border-radius: 16px
}

.rounded-t-lg {
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem
}

.border {
    border-width: 1px
}

.border-2 {
    border-width: 2px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246/var(--tw-border-opacity,1))
}

.border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235/var(--tw-border-opacity,1))
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219/var(--tw-border-opacity,1))
}

.border-gray-600 {
    --tw-border-opacity: 1;
    border-color: rgb(75 85 99/var(--tw-border-opacity,1))
}

.border-gray-800 {
    --tw-border-opacity: 1;
    border-color: rgb(31 41 55/var(--tw-border-opacity,1))
}

.border-primary {
    --tw-border-opacity: 1;
    border-color: rgb(232 93 78/var(--tw-border-opacity,1))
}

.border-white\/20 {
    border-color: #fff3
}

.border-white\/50 {
    border-color: #ffffff80
}

.bg-blue-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(239 246 255/var(--tw-bg-opacity,1))
}

.bg-card {
    --tw-bg-opacity: 1;
    background-color: rgb(250 250 248/var(--tw-bg-opacity,1))
}

.bg-dark {
    --tw-bg-opacity: 1;
    background-color: rgb(28 25 23/var(--tw-bg-opacity,1))
}

.bg-dark\/80 {
    background-color: #1c1917cc
}

.bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246/var(--tw-bg-opacity,1))
}

.bg-gray-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219/var(--tw-bg-opacity,1))
}

.bg-primary {
    --tw-bg-opacity: 1;
    background-color: rgb(232 93 78/var(--tw-bg-opacity,1))
}

.bg-primary-light {
    --tw-bg-opacity: 1;
    background-color: rgb(255 240 238/var(--tw-bg-opacity,1))
}

.bg-primary-light\/50 {
    background-color: #fff0ee80
}

.bg-primary\/10 {
    background-color: #e85d4e1a
}

.bg-secondary-light {
    --tw-bg-opacity: 1;
    background-color: rgb(236 253 245/var(--tw-bg-opacity,1))
}

.bg-transparent {
    background-color: #0000
}
.bg-transparent1 {
	background-color: #0000;
}

.bg-warm-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(255 245 237/var(--tw-bg-opacity,1))
}

.bg-warm-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(255 251 247/var(--tw-bg-opacity,1))
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity,1))
}

.bg-white\/10 {
    background-color: #ffffff1a
}

.bg-white\/15 {
    background-color: #ffffff26
}

.bg-white\/90 {
    background-color: #ffffffe6
}

.bg-yellow-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 252 232/var(--tw-bg-opacity,1))
}

.bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}

.bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.bg-gradient-to-t {
    background-image: linear-gradient(to top, var(--tw-gradient-stops))
}

.from-black\/50 {
    --tw-gradient-from: #00000080 var(--tw-gradient-from-position);
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-black\/60 {
    --tw-gradient-from: #0009 var(--tw-gradient-from-position);
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-black\/70 {
    --tw-gradient-from: #000000b3 var(--tw-gradient-from-position);
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-white\/20 {
    --tw-gradient-from: #fff3 var(--tw-gradient-from-position);
    --tw-gradient-to: #fff0 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-black\/20 {
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #0003 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-black\/40 {
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #0006 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-black\/50 {
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #00000080 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-transparent {
    --tw-gradient-to: #0000 var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-black\/60 {
    --tw-gradient-to: #0009 var(--tw-gradient-to-position)
}

.to-black\/70 {
    --tw-gradient-to: #000000b3 var(--tw-gradient-to-position)
}

.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.p-12 {
    padding: 3rem
}

.p-2 {
    padding: .5rem
}

.p-4 {
    padding: 1rem
}

.p-5 {
    padding: 1.25rem
}

.p-6 {
    padding: 1.5rem
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.px-2\.5 {
    padding-left: .625rem;
    padding-right: .625rem
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.py-1 {
    padding-top: .25rem;
    padding-bottom: .25rem
}

.py-1\.5 {
    padding-top: .375rem;
    padding-bottom: .375rem
}

.py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-2\.5 {
    padding-top: .625rem;
    padding-bottom: .625rem
}

.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.pb-2 {
    padding-bottom: .5rem
}

.pb-20 {
    padding-bottom: 5rem
}

.pb-8 {
    padding-bottom: 2rem
}

.pt-2 {
    padding-top: .5rem
}

.pt-20 {
    padding-top: 5rem
}

.pt-24 {
    padding-top: 6rem
}

.pt-3 {
    padding-top: .75rem
}

.pt-32 {
    padding-top: 8rem
}

.pt-6 {
    padding-top: 1.5rem
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.font-display {
    font-family: Playfair Display,serif
}

.font-mono {
    font-family: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-9xl {
    font-size: 8rem;
    line-height: 1
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.font-black {
    font-weight: 900
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.font-semibold {
    font-weight: 600
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

.leading-relaxed {
    line-height: 1.625
}

.leading-tight {
    line-height: 1.25
}

.tracking-wider {
    letter-spacing: .05em
}

.text-blue-600 {
    --tw-text-opacity: 1;
    color: rgb(37 99 235/var(--tw-text-opacity,1))
}

.text-dark {
    --tw-text-opacity: 1;
    color: rgb(28 25 23/var(--tw-text-opacity,1))
}

.text-dark-light {
    --tw-text-opacity: 1;
    color: rgb(120 113 108/var(--tw-text-opacity,1))
}

.text-gray-300 {
    --tw-text-opacity: 1;
    color: rgb(209 213 219/var(--tw-text-opacity,1))
}

.text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175/var(--tw-text-opacity,1))
}

.text-gray-50 {
    --tw-text-opacity: 1;
    color: rgb(249 250 251/var(--tw-text-opacity,1))
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity,1))
}

.text-primary {
    --tw-text-opacity: 1;
    color: rgb(232 93 78/var(--tw-text-opacity,1))
}

.text-secondary {
    --tw-text-opacity: 1;
    color: rgb(5 150 105/var(--tw-text-opacity,1))
}

.text-warm-300 {
    --tw-text-opacity: 1;
    color: rgb(252 201 168/var(--tw-text-opacity,1))
}

.text-warm-700 {
    --tw-text-opacity: 1;
    color: rgb(167 72 58/var(--tw-text-opacity,1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity,1))
}

.text-white\/60 {
    color: #fff9
}

.text-white\/70 {
    color: #ffffffb3
}

.text-white\/80 {
    color: #fffc
}

.text-yellow-500 {
    --tw-text-opacity: 1;
    color: rgb(234 179 8/var(--tw-text-opacity,1))
}

.placeholder-gray-400::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175/var(--tw-placeholder-opacity,1))
}

.placeholder-gray-500::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(107 114 128/var(--tw-placeholder-opacity,1))
}

.opacity-40 {
    opacity: .4
}

.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px #00000040;
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow)
}

.shadow-card {
    --tw-shadow: 0 1px 3px #0000000d, 0 1px 2px #00000008;
    --tw-shadow-colored: 0 1px 3px var(--tw-shadow-color), 0 1px 2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow)
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow)
}

.shadow-nav {
    --tw-shadow: 0 1px 3px #0000000d;
    --tw-shadow-colored: 0 1px 3px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow)
}

.shadow-card {
    --tw-shadow-color: #fafaf8;
    --tw-shadow: var(--tw-shadow-colored)
}

.outline-none {
    outline-offset: 2px;
    outline: 2px solid #0000
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-sm {
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-all {
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.transition-colors {
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.transition-shadow {
    transition-property: box-shadow;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.transition-transform {
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.duration-300 {
    transition-duration: .3s
}

.duration-500 {
    transition-duration: .5s
}

.hover\:border-white:hover {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity,1))
}

.hover\:bg-dark-light:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(120 113 108/var(--tw-bg-opacity,1))
}

.hover\:bg-gray-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246/var(--tw-bg-opacity,1))
}

.hover\:bg-gray-200:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235/var(--tw-bg-opacity,1))
}

.hover\:bg-gray-400:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(156 163 175/var(--tw-bg-opacity,1))
}

.hover\:bg-gray-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251/var(--tw-bg-opacity,1))
}

.hover\:bg-primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(232 93 78/var(--tw-bg-opacity,1))
}

.hover\:bg-primary-hover:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(209 74 60/var(--tw-bg-opacity,1))
}

.hover\:bg-warm-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 245 237/var(--tw-bg-opacity,1))
}

.hover\:bg-white\/20:hover {
    background-color: #fff3
}

.hover\:bg-white\/25:hover {
    background-color: #ffffff40
}

.hover\:text-dark:hover {
    --tw-text-opacity: 1;
    color: rgb(28 25 23/var(--tw-text-opacity,1))
}

.hover\:text-primary:hover {
    --tw-text-opacity: 1;
    color: rgb(232 93 78/var(--tw-text-opacity,1))
}

.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity,1))
}

.hover\:underline:hover {
    text-decoration-line: underline
}

.hover\:shadow-card-hover:hover {
    --tw-shadow: 0 10px 25px #00000014, 0 4px 10px #0000000a;
    --tw-shadow-colored: 0 10px 25px var(--tw-shadow-color), 0 4px 10px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow)
}

.focus\:border-primary:focus {
    --tw-border-opacity: 1;
    border-color: rgb(232 93 78/var(--tw-border-opacity,1))
}

.focus\:ring-primary:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(232 93 78/var(--tw-ring-opacity,1))
}

.group:hover .group-hover\:scale-105 {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@media (width>=640px) {
    .sm\: col-span-2 {
        grid-column:span 2/span 2
    }

    .sm\:block {
        display: block
    }

    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2,minmax(0,1fr))
    }

    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3,minmax(0,1fr))
    }

    .sm\:grid-cols-4 {
        grid-template-columns: repeat(4,minmax(0,1fr))
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:rounded-full {
        border-radius: 9999px
    }
}

@media (width>=768px) {
    .md\: bottom-6 {
        bottom:1.5rem
    }

    .md\:left-8 {
        left: 2rem
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:hidden {
        display: none
    }

    .md\:h-10 {
        height: 2.5rem
    }

    .md\:h-16 {
        height: 4rem
    }

    .md\:h-20 {
        height: 5rem
    }

    .md\:h-96 {
        height: 24rem
    }

    .md\:min-h-\[700px\] {
        min-height: 700px
    }

    .md\:w-10 {
        width: 2.5rem
    }

    .md\:w-20 {
        width: 5rem
    }

    .md\:w-24 {
        width: 6rem
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2,minmax(0,1fr))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3,minmax(0,1fr))
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4,minmax(0,1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:items-center {
        align-items: center
    }

    .md\:justify-between {
        justify-content: space-between
    }

    .md\:gap-12 {
        gap: 3rem
    }

    .md\:gap-2 {
        gap: .5rem
    }

    .md\:gap-6 {
        gap: 1.5rem
    }

    .md\:rounded-full {
        border-radius: 9999px
    }

    .md\:p-10 {
        padding: 2.5rem
    }

    .md\:p-5 {
        padding: 1.25rem
    }

    .md\:p-6 {
        padding: 1.5rem
    }

    .md\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }

    .md\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }

    .md\:py-10 {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem
    }

    .md\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .md\:py-20 {
        padding-top: 5rem;
        padding-bottom: 5rem
    }

    .md\:py-3 {
        padding-top: .75rem;
        padding-bottom: .75rem
    }

    .md\:py-6 {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem
    }

    .md\:py-8 {
        padding-top: 2rem;
        padding-bottom: 2rem
    }

    .md\:pt-24 {
        padding-top: 6rem
    }

    .md\:pt-28 {
        padding-top: 7rem
    }

    .md\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .md\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem
    }

    .md\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .md\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .md\:text-\[12rem\] {
        font-size: 12rem
    }

    .md\:text-base {
        font-size: 1rem;
        line-height: 1.5rem
    }

    .md\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem
    }

    .md\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem
    }
}

@media (width>=1024px) {
    .lg\: sticky {
        position:sticky
    }

    .lg\:top-24 {
        top: 6rem
    }

    .lg\:col-span-1 {
        grid-column: span 1/span 1
    }

    .lg\:col-span-2 {
        grid-column: span 2/span 2
    }

    .lg\:col-span-3 {
        grid-column: span 3/span 3
    }

    .lg\:block {
        display: block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:hidden {
        display: none
    }

    .lg\:h-\[500px\] {
        height: 500px
    }

    .lg\:h-auto {
        height: auto
    }

    .lg\:w-72 {
        width: 18rem
    }

    .lg\:w-80 {
        width: 20rem
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4,minmax(0,1fr))
    }

    .lg\:grid-cols-5 {
        grid-template-columns: repeat(5,minmax(0,1fr))
    }

    .lg\:grid-cols-6 {
        grid-template-columns: repeat(6,minmax(0,1fr))
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:gap-12 {
        gap: 3rem
    }

    .lg\:gap-8 {
        gap: 2rem
    }

    .lg\:p-12 {
        padding: 3rem
    }

    .lg\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .lg\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .lg\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .lg\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }
}

@media (width>=1280px) {
    .xl\: grid-cols-3 {
        grid-template-columns:repeat(3,minmax(0,1fr))
    }
}
